/* stylesheet for www.bstubbs.co.uk (SPA) website Horizontal Header - Mystyle2.css */

body {
  background:white;
}


h1 {color: black;
    margin-left: 20px;
    font-size: 40px;
}

h2 { color: black;
     margin-left: 20px;
    font-size: 30px;
}

h3 { color: black;
     margin-left: 20px;
    font-size: 20px;
}

/* Set paragraph style for class="banner" */
p.banner {
   font-family: "Arial, Helvetica, sans-serif";
   font-size: 230%;
/* set colour for text in banner */
   color: blue;
/* set colour for banner background */
   background-color: yellow;
   top: -40px;
   position: fixed;
   width: 100%;
   padding: 10px;

}

/* Set paragraph style for class="tiny" */
p.tiny {
   font-family: "Arial, Helvetica, sans-serif";
   font-size: 5%;
}


/* Set paragraph style for class="Normal" */
p.normal {
   font-family: "Arial, Helvetica, sans-serif";
   font-size: 100%;
}


/*                               */
/* Set style for unordered lists */
/*                               */


ul {
   list-style-type: none; /* removes bullet points */
   margin: 0; /* removes browser default settings */
   padding: 0; /* removes browser default settings */
   
  
   overflow: hidden; /* Don't let li elements go outside the list */ 
   background-color: #333;  /* Grey backgrond colour */
   position: fixed; /* Fix the Nav bar to the top of the page so it does not scroll */
   top: 55px;
   width: 100%;  /* Width of block highlighted */
   height: 50px; /* Set Height of block */
}

li {
   float: left;
   border-right: 1px solid #bbb; /* Add a grey divider border to the right of each link */
}

li:last-child {
   border-right: none;    /* except for the last link. */
}


/* Set a block colour for links */
li a {
   display: block;
   color: white;
   text-align: center;
   padding: 14px 16px; 
   text-decoration: none;
}


/* Change the link colour on hover */


li a:hover:not(.active) {
   background-color: #111;
}

/* Set an "active" class with green background and white text to show which link is active */
.active {
   background-color: #4CAF50;
}


/* centre the text in lists and add borders*/
li {
   text-align: center;
   border-bottom: 1px solid #555;
} 


li:last-child {
   border-bottom: none;
}

/* class centre the text */
 .center {
text-align: center;
}

/* class pre to ensure fixed space text for layout of results */
 .pre {
  display: block;
  font-family: monospace;
  white-space: pre;
  margin: 1em 0;

}


/* center a table on the page */
.center-table {
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}



/*   -----------------        */
